# utils.lora_embeddings

`utils.lora_embeddings`

helpers for lora embeddings

## Functions

Name | Description
--- | ---
get_linear_embedding_layers | returns the linear embedding layers needed for loras, dependent on the model arch

### get_linear_embedding_layers

    utils.lora_embeddings.get_linear_embedding_layers(model_type)

returns the linear embedding layers needed for loras, dependent on the model arch